Installing the NetBackup 6.5 Fails in Red Hat 5.1

Publication Date:  2012-07-19 Views:  164 Downloads:  0
Issue Description

Enter license key: ****-****-****-****-****-****-****-****-****-*:
 /usr/openv/netbackup/bin/admincmd/bpminlicense: error while loading shared libraries: /usr/openv/lib/libvxPBXCommonST.so: cannot restore segment prot after reloc: Permission denied (127)
Alarm Information
None
Handling Process
# vi /etc/selinux/config
# This file controls the state of SELinux on the system.
# SELINUX= can take one of these three values:
# enforcing - SELinux security policy is enforced.
# permissive - SELinux prints warnings instead of enforcing.
# disabled - No SELinux policy is loaded.
SELINUX=disabled
# SELINUXTYPE= can take one of these two values:
# targeted - Only targeted network daemons are protected.
# strict - Full SELinux protection.
SELINUXTYPE=targeted
Root Cause
Red Hat 5.1 has a new application SElinux. This application is incompatible with the NetBackup 6.5 and thus needs to be disabled before you install the NetBackup 6.5
Suggestions
None

END